﻿.read-more-layout {
    padding: 20px 0;
    border-radius: 20px;
    color: #81858b;
    font-weight: 300;
}

    .read-more-layout h2 {
        color: #62666d;
        font-size: 1.3rem;
        font-weight: bold;
        line-height: 2.17;
    }

    .read-more-layout h3 {
        font-size: 1.1rem;
        font-weight: 700;
        line-height: 2.15;
        color: #62666d;
    }

    .read-more-layout p {
        text-align: justify;
        color: #aaaaaa;
        font-size: 13px;
        font-weight: 400;
        line-height: 2.17;
    }

        .read-more-layout p a {
            color: #19bfd3;
            text-decoration: none;
        }

#more {
    display: none;
}

.btn-more {
    background-color: transparent;
    border: none;
    font-size: 12px;
    margin: 3px 0;
    font-weight: 500;
    color: #19bfd3;
    cursor: pointer;
}

    .btn-more:focus {
        outline: none;
    }

footer {
    background-color: #fff;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 20px;
}

    footer .row-center {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
    }

    footer .footer-heading-layout {
        width: 100%;
    }

        footer .footer-heading-layout .row-logo-footer {
            width: 100%;
            display: flex;
            justify-content: space-between;
        }

            footer .footer-heading-layout .row-logo-footer img {
                width: 115px;
            }

            footer .footer-heading-layout .row-logo-footer button {
                background-color: transparent;
                border: 1px solid #e0e0e2;
                border-radius: 8px;
                width: fit-content;
                padding: 5px 20px
            }

                footer .footer-heading-layout .row-logo-footer button span {
                    text-decoration: none;
                    font-size: 12px;
                    font-weight: 700;
                    line-height: 2.17;
                    color: #a7a7a7;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    gap: 10px;
                }

                    footer .footer-heading-layout .row-logo-footer button a img {
                        width: 13px !important;
                    }

        footer .footer-heading-layout .row-txt-footer {
            display: flex;
            justify-content: right;
            margin: 20px 0 !important;
        }

            footer .footer-heading-layout .row-txt-footer div {
                width: fit-content;
                font-size: 12px;
                color: #454545;
            }

        footer .footer-heading-layout .row-banner-footer {
            width: 100%;
            display: flex;
            justify-content: space-around;
            margin: 30px 0 !important;
        }

            footer .footer-heading-layout .row-banner-footer a {
                width: fit-content;
                display: flex;
                flex-wrap: wrap;
                justify-content: center;
                text-decoration: none;
            }

                footer .footer-heading-layout .row-banner-footer a img {
                    width: 56px;
                }

                footer .footer-heading-layout .row-banner-footer a p {
                    width: 100%;
                    font-weight: 400;
                    line-height: 2.17;
                    color: #3f4064;
                    font-size: 11px;
                    text-align: center;
                    text-decoration: none;
                }


    footer .row-images .row-img {
        width: 100% !important;
        display: flex !important;
        justify-content: center !important;
    }

    footer .row-images img {
        width: 65px !important;
    }

    footer .row-images .text {
        line-height: 1.75rem;
        font-size: 12px;
        color: rgb(63 67 77);
        font-weight: 600;
        width: 100% !important;
        text-align: center;
    }

    footer .row-link {
        width: 100%;
        padding: 0;
    }

        footer .row-link ul {
            width: 100%;
            padding: 0;
            margin: 0;
        }

    footer .nav-item {
        width: 100%;
    }

    footer .social-row {
        display: flex;
        justify-content: right;
        align-items: center;
    }

        footer .social-row img, footer .social-row a {
            width: 32px;
            font-size: 28px;
            margin-left: 32px;
            transition: 0.2s all;
            font-weight: 100;
            color: #B4B5B9;
        }

    footer .nav-item .nav-link {
        width: 100%;
        font-size: 13px;
        font-weight: 400;
        color: #585858;
        border-bottom: 0px;
        padding: 8px 0;
    }

    footer .nav-item .title-footer {
        font-size: 15px;
        font-weight: 650;
        color: #000;
        margin-bottom: 7px;
    }

    footer .nav-item .mail {
        padding-top: 20px !important;
        font-weight: 600 !important;
        margin-bottom: 13px !important;
        line-height: 30px !important;
    }

    footer .footer-email {
        display: flex;
        justify-content: center;
    }

        footer .footer-email input {
            width: 74%;
            padding: 15px 10px;
            border-radius: 11px;
            float: right;
            font-size: 14px;
            font-weight: 400;
            margin-left: 11px;
            background: #e3e3e6;
            border: none;
            color: #81858b;
        }

        footer .footer-email button {
            background-image: linear-gradient(to right, #ed242e, #f2245b) !important;
            width: 17%;
            padding: 13px 0;
            background: #4b5870;
            color: #fff;
            border: 0;
            border-radius: 11px;
            float: left;
            font-size: 17px;
            font-weight: 500;
            transition: 0.1s all;
            cursor: pointer;
        }

    footer .nav-item .active {
        opacity: 0.8;
        transition: 0.2s;
    }

    footer .nav-item:hover {
        opacity: 0.8;
        transition: 0.2s;
    }

        footer .nav-item:hover .nav-link {
            opacity: 0.8;
            transition: 0.2s;
        }

    footer .layout-blue {
        width: 100%;
        padding: 10px 0;
        border-radius: 10px;
        background-color: #3c4b6d;
        ;
        display: flex;
        justify-content: space-between;
        padding: 0px 20px;
        margin: 30px 0 !important;
    }

        footer .layout-blue div {
            width: fit-content;
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
            align-items: center;
            gap: 10px;
        }

            footer .layout-blue div .logo {
                width: 50px;
            }

            footer .layout-blue div h2 {
                font-size: 21px;
                font-weight: 500;
                line-height: 2.1;
                color: #ffffff !important;
                font-weight: 700;
                margin: 17px 10px;
            }

            footer .layout-blue div .images {
                width: 140px;
                height: 40px;
            }

    footer .images-row {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 20px 0;
    }

        footer .images-row .item {
            display: flex;
            justify-content: center;
            align-items: center;
            border: 1px solid #e5e5ea;
            border-radius: 11px;
            margin: 0 5px;
            max-width: 95px;
            width: 95px;
            padding: 10px;
            background: #fffffff0;
        }

            footer .images-row .item img {
                width: 75px;
            }

    footer .center-row {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    footer .copy-right {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        padding: 32px 0;
        border-top: 1px solid #f0f0f1;
    }

        footer .copy-right span {
            font-size: 13px;
            font-weight: 400;
            color: #81858b;
            line-height: 32px;
        }

.phone-wakeup {
    display: flex;
    align-items: center;
    position: fixed;
    z-index: 200000000;
    bottom: 15px;
    left: 50px;
    width: 50px;
    height: auto;
    border: 0;
    color-scheme: none;
    animation: wakeup 0.4s ease 0s 1 normal both;
    border-radius: 50%;
    background-color: #ef4056;
    padding: 10px;
}

    .phone-wakeup img {
        transition: all .2s ease !important;
        width: 100%;
        height: auto;
        margin: 0 auto;
    }

        .phone-wakeup img:hover {
            transform: scale(1.1);
        }

.row-brands-end {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-end;
    width: 100%;
    background-color: #f0f0f1;
}

    .row-brands-end a {
        height: 80px;
        width: 12%;
        padding-left: 20px;
        padding-right: 20px;
        border-bottom: 1px solid #e0e0e2;
        border-right: 1px solid #e0e0e2;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        flex-grow: 1;
    }

        .row-brands-end a img {
            height: 20px;
        }

.header-search-mobile {
    display: none !important;
}
